kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

NTFS-3Gの脆弱性

2017年2月1日に、任意のカーネルモジュールをロードする脆弱性に対応した「NTFS-3G」がリリースされています。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3182-1 CVE-2017-0358 Ubuntu 16.10
Ubuntu 16.04 LTS
・任意のカーネルモジュールのロード

Ubuntu Security Notice一覧



サポートが終了したUbuntuの利用は危険 

サポートが終了したUbuntuにセキュリティーアップデートは提供されません。
サポートが終了したUbuntuは利用しないように注意してください。

すぐにアップデートを

すでにこれらの問題に対応した「NTFS-3G」がリリースされています。
「アップデートマネージャー」や「ソフトウェアの更新」を起動して、「NTFS-3G」のアップデートを行ってください。



関連コンテンツ
同一カテゴリーの記事
コメント
オプション